DiRT 4

Um das automatische Abspielen anzuhalten, halte die Maus über das Bild.

4,29

Vorrätig

Artikel-Nr. 421020 Category Tags , , , ,
Zusätzliche Informationen

  • Details

    Plattform

    Steam

    Publisher

    Codemasters
    Feral Interactive (Mac)
    Feral Interactive (Linux)

    Entwickler

    Codemasters
    Feral Interactive (Mac)
    Feral Interactive (Linux)

    Veröffentlicht am

    09. Juni 2017

    Genre

    Rennspiele
    Simulation
    Sport

    Link
  • Kurzbeschreibung

    Die weltweit führende Gelände-Rennreihe ist zurück! In DiRT 4 stellst du dich am Steuer der mächtigsten Maschinen überhaupt den härtesten Straßen des Planeten in Rallye, Rallycross & Landrush.

  • Altersfreigabe

    Dieses Spiel hat eine Altersfreigabeeinstufung der USK:

    Weitere Informationen zur Altersfreigabe findest Du auf der Internetseite der USK hier.
  • Unterstützte Sprachen

    Oberfläche:

    DeutschEnglischFranzösischItalienischSpanischPolnischJapanisch

    Ton:

    DeutschEnglischFranzösischItalienischSpanischPolnischJapanisch

    Untertitel:

    DeutschEnglischFranzösischItalienischSpanischPolnischJapanisch


Systemanforderungen einsehen (klick)

Systemanforderungen einsehen (klick)

Systemanforderungen Windows
Systemanforderungen Mac OS X
Systemanforderungen SteamOS + Linux
Setzt 64-Bit-Prozessor und -Betriebssystem voraus
Mindestens
Empfohlen
Mindestens
Empfohlen
Mindestens
Empfohlen
Betriebssystem:
64bit Versions of Windows 7, Windows 8, Windows 10
64bit Versions of Windows 7, Windows 8, Windows 10
macOS 10.14.2
k.A.
Ubuntu 18.04
Ubuntu 18.04
Prozessor:
AMD FX Series or Intel Core i3 Series
Intel Core i5 4690 or AMD FX 8320
1.8Ghz Intel Core i5
k.A.
Intel® Core™ i3-3225 3.3ghz​
Intel® Core™ i5-6600k
Arbeitsspeicher:
4 GB RAM
8 GB RAM
8 GB RAM
k.A.
4 GB RAM
8 GB RAM
Grafik:
AMD HD5570 or NVIDIA GT440 with 1GB of VRAM (DirectX 11 graphics
card required)
NVIDIA GTX 780 or AMD R9 390
1GB NVIDIA GeForce GT 650M, 2GB AMD Radeon R9 M290, Intel Iris Pro
5200 or better (see notes for more details)
k.A.
Nvidia Geforce GTX 680 (2GB), 2GB AMD R9 285 (GCN 3rd Gen and
above) or better​ (See notes for more details)
vidia 1070 or better
DirectX:
k.A.
k.A.
k.A.
k.A.
39 GB verfügbarer Speicherplatz
39 GB verfügbarer Speicherplatz
Netzwerk:
Breitband-Internetverbindung
Breitband-Internetverbindung
k.A.
k.A.
k.A.
k.A.
Speicherplatz:
50 GB verfügbarer Speicherplatz
50 GB verfügbarer Speicherplatz
38 GB verfügbarer Speicherplatz
k.A.
k.A.
k.A.
Soundkarte:
DirectX Compatible soundcard
DirectX Compatible soundcard
k.A.
k.A.
k.A.
k.A.
Zusätzliche Anmerkungen:
Supported Graphics Cards: NVIDIA GT 440 or
Above, GT 530 or Above, GT 630 or Above, GT 720 or Above, GTX 900
Series, GTX 1000 Series AMD HD 5570 or Above, HD 6570 or Above, HD 7570
or Above, R7 Series, R9 Series, RX Series
The game is supported on the following
Macs. To check your Mac model and when it was released, select About
This Mac from the Apple Menu on your menu bar.

  • * All 13” Retina MacBook Pros released since 2016
  • * All 15" MacBook Pros released since Mid 2012 with a 1GB
    graphics card or better
  • * All 21.5” iMacs released since Late 2013 with a 1.8GHz i5
    processor or better
  • * All 27” iMacs released since Late 2013 (1)
  • * All 27" iMac Pros released since Late 2017
  • * All Mac Pros released since Late 2013
  • * All Mac minis released since 2018
  • 1. Late 2012 models with a NVIDIA GeForce GTX 675MX or 680MX
    graphics card are also supported.

Please note for your computer to meet the minimum requirements
it must match or better all elements of the listed spec. For more
detailed specifications check the Feral website.

———

    The following Macs are capable of running the game but do not
    consistently meet the standards required for official support.

  • * All 12" MacBooks released since Early 2015
  • * All 13" MacBook Airs released since Mid 2012
  • * All 13” MacBook Pros released since Mid 2012
  • * All 21.5” iMacs released since Early 2013
  • * All Mac minis released since Late 2012

  • * Requires Vulkan
  • * Nvidia requires 418.43 or newer drivers.
  • * AMD requires Mesa 18.3.4. ​
  • * AMD GCN 3rd Gen GPU's include the R9 285, 380, 380X, Fury,
    Nano, Fury X.
  • * Intel GPUs are not supported at time of release.
  • * Other modern drivers and distributions are expected to work
    but are not officially supported.

Informationen
E-Mail: info@degermania.com
Steuernummer: 25/105/01563
USt-IdNr.: DE326677765
Finanzamt Hannover Nord

© 2020 Thorsten Bock PC- und Internetdienstleistungen.

Alle Rechte vorbehalten. Alle Marken sind Eigentum ihrer jeweiligen Inhaber.
DeGermania

DeGermania Digital KeyStore
Thorsten Bock PC- und Internetdienstleistungen
Podbielskistraße 154
D-30177 Hannover